# Generated by Django 2.2.5 on 2019-12-14 15:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webpay', '0018_auto_20191213_1549'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalpayment',
            name='last_card_number',
            field=models.CharField(blank=True, max_length=4, null=True),
        ),
        migrations.AddField(
            model_name='payment',
            name='last_card_number',
            field=models.CharField(blank=True, max_length=4, null=True),
        ),
    ]
